MGMT-TESTER(1)

NAME
mgmt-tester - Kernel management interface test tool

DESCRIPTION
mgmt-tester - Kernel management interface test tool

  Usage:

    mgmt-tester [OPTION?]

  Help Options:

-h, --help
    Show help options

  Application Options:

-v, --version
    Show version information and exit

-q, --quiet
    Run tests without logging

-d, --debug
    Run tests with debug output

-m, --monitor
    Enable monitor output

-l, --list
    Only list the tests to be run

-p, --prefix
    Run tests matching provided prefix

-s, --string
    Run tests matching provided string